﻿     body{
         font-family:Verdana;
     }
     .Base{
         position:fixed;
         left:200px;right:0px;top:0px;bottom:0px;
     }
     .TabPage{
         position:relative;height:100%;width:100%;
     }
     .TabPageSub{
         position:absolute;left:5px;top:5px;bottom:5px;right:5px;
     }
     .Group{
         display:inline-block;
         float:left;
         margin:20px;
     }
     .Line{
         margin-bottom:10px;
     }
     .GroupTitle{
         font-weight:bold;
         color:gray;
         margin-top:20px;
     }
     .Label{
         display:inline-block;
         text-align:right;
         min-width:180px;
         padding-right:10px;
         vertical-align:top;
     }
    .NavigationBar{
        padding:5px;
        margin-bottom:5px;
            border-radius:5px;
               text-align:right;
    }
    .NavItem{
                background-color:white;
    padding:7px;margin-right:5px;
    padding-left:30px;padding-right:10px;
    display:inline-block;
    border:solid 1px lightgray;
    border-radius:5px;
    cursor:pointer;
    text-align:left;
    background-repeat:no-repeat;
    background-position:5px center;
    background-size:20px 20px;
    }
    .NavTitle{
         float:left;
         padding:7px;
    }

    .heading{
        font-weight:bold;margin-top:20px;color:gray;
    }
    textarea{
        height:80px;
        width:250px;
    }
    input[type=checkbox]{
        zoom:1.5;
    }
    .TabContentList{
        overflow:auto;
    }
    .Line input{
        padding:5px;
    }
     .Line textarea{
        padding:5px;
    }    
     
      .Line select{
        padding:5px;width:183px;
    }

        .ListViewItem{
         cursor:pointer;
         padding:5px;
         font-family:Verdana;
         border-bottom:solid 1px lightgray;
      }
               .ListViewItem:hover{
         background-color:lightyellow;
      }